<?php
require("config/koneksi.php");
require("config/function.php");
require("config/crud.php");
cek_session_siswa();
$tkn=fetch($koneksi,'token',['id_token'=>1]);
$jk = $_POST['jenis_kelamin'];
$token = $_POST['token'];
$data=[
'jenis_kelamin'=>$jk
];
$where=[
'id_siswa'=>$_SESSION['id_siswa']
];
if($token==$tkn){
	$exec=update($koneksi,'siswa','$data','$where');
	echo"ok";
}else{
	echo"gagal";
}
?>